uuid: 7e8d81ea-6e4f-4fee-a1ad-6f1621656038
langcode: en
status: true
dependencies:
  module:
    - ctools
    - taxonomy
_core:
  default_config_hash: 8ybgXD47lBYtq3zDwOhbr_pdGHwEQdDfLeUvvnBam5A
id: collection_type
label: 'Collection type'
type: 'canonical_entities:taxonomy_term'
pattern: '[term:vocabulary]/[term:name]'
selection_criteria:
  4706378a-3a02-48d7-8672-d8313e9c20f3:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: 4706378a-3a02-48d7-8672-d8313e9c20f3
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      article_type: collection_type
selection_logic: and
weight: -5
relationships: {  }
